
.main-container{
    padding: 1rem 2rem 0 2rem; 
    width: 100%;
    min-height: 85vh;
    background: #E5E5E5;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    padding: 0.5rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-Page{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}


.card{
    border-color: gray;
    padding: 16px 0px;
    border-radius: 0;
}

.card-body{
    padding: 1rem 0rem;
}

.section1{
    margin: 0;
    padding-bottom: 1rem;
}

.section2{
    margin: 0;
    padding-top: 1rem;
    padding-bottom: 2.4rem;
    background-color: white;
}

hr{
    color: gray;
    opacity: 1;
    margin: 1rem 0 0;
	border-bottom-color:gray ;

}

.uil-login-card-content-item{
    margin-top: 0px;
}

.header{
    position: relative;
    height: 85px;
    left: 0px;
    right: 0px;
    top: 0px;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(34, 34, 34, 0.1);
    display: flex;
    margin-left: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    }

.userInfo{
    display: flex;
    align-items: center;
    margin-left: auto;
    margin-right: 20px;
	width:30%
}